.homepage-container {
  width: 80%;
  margin: 0 auto;
}
.homepage-container h1 {
  margin-bottom: 16px;
  color: #333333;
}
.homepage-container label {
  display: block;
  font-weight: bold;
  color: #333333;
}
.homepage-container .breed-select {
  font-size: 16px;
  font-family: sans-serif;
  padding: 8px;
  border-radius: 4px;
  border-color: #333333;
  box-sizing: border-box;
  color: #333333;
  cursor: pointer;
  outline: none;
  margin: 8px 0;
  transition: outline 300ms ease-out;
}
.homepage-container .breed-select:focus {
  border-color: #0864A1;
  transition: border-color 100ms ease-in-out;
}
.homepage-container .breed-select option {
  cursor: pointer;
}
@media (min-width: 320px) and (max-width: 768px) {
  .homepage-container .breed-select {
    width: 100%;
  }
}
